<?xml version="1.0" encoding="UTF-8"?><database>
    <element label="Verification Definition" max_length="40" name="x_356764_confver_verification_definition" type="collection">
        <element label="Active" max_length="40" name="active" type="boolean"/>
        <element dependent="table_name" dependent_on_field="table_name" label="Condition" max_length="4000" name="condition" type="conditions" use_dependent_field="true"/>
        <element label="Description" mandatory="true" max_length="4000" name="description" type="string"/>
        <element attributes="ignore_filter_on_new=true" default="javascript:global.getNextObjNumberPadded();" label="Number" max_length="40" name="number" type="string"/>
        <element label="Repeat interval" max_length="40" name="repeat_interval" type="glide_time"/>
        <element label="Run date" max_length="40" name="run_date" type="calendar_date_time"/>
        <element choice="1" label="Run type" mandatory="true" max_length="40" name="run_type" type="choice">
            <choice>
                <element inactive_on_update="false" label="Date" value="3"/>
                <element inactive_on_update="false" label="On Demand" value="1"/>
                <element inactive_on_update="false" label="Repeat" value="2"/>
            </choice>
        </element>
        <element display="true" label="Short description" mandatory="true" max_length="40" name="short_description" type="string"/>
        <element label="Table name" mandatory="true" max_length="80" name="table_name" type="table_name"/>
    </element>
</database>
